
Redmine - Defect #2763

Copyright year update to 2009

2009-02-17 00:05 - Karl Heinz Marbaise

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.8.2   

Resolution: Fixed Affected version:  

Description

I think the copyright year in the footer line should be updated to 2009.

History

#1 - 2009-02-19 19:37 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 0.8.2

- Resolution set to Fixed

Actually, it was updated in r2341 but not merged into 0.8 branch.

#2 - 2009-02-21 20:29 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 0.8 branch in r2513.
